Subject: RE: EPOS Manager- FR and GR tickets
From: "Muhammad Ali (MUAI)" <[email-masked]>
To: "Sara Aknooni (SRAK)" <[email-masked]>, Nusan Dubey <[email-masked]>
Cc: Pritish Nandi <[email-masked]>
Date: Wed, 8 Jul 2020 12:49:09 +0000

Hello Nusan,

I’ll be available any time for you, You can ping me on Teams if you have any question.
In case if I am busy then please leave a message and I’ll reply as soon as possible.

Try to handle the Epos manager tickets the same day, these tickets are easy and you can close quickly.
Also most of the times these requests are from the big customers so quick response is always appreciated.

Thank you

Best regards,
Muhammad Ali
Technical Support Specialist
+45 5618 0013
+45 9399 0566
Sennheiser Communications A/S · Industriparken 27 · DK-2750 Ballerup · Denmark

eposaudio.com<https://www.eposaudio.com/> · Follow us here
<https://www.youtube.com/channel/UCKZSbHA_gj3OKwPnKa4cNaA>  <https://twitter.com/Epos_audio>   <https://www.linkedin.com/company/eposaudio/>

From: Sara Aknooni (SRAK) <[email-masked]>
Sent: Wednesday, 8 July 2020 14.44
To: Nusan Dubey <[email-masked]>
Cc: Pritish Nandi <[email-masked]>; Muhammad Ali (MUAI) <[email-masked]>
Subject: EPOS Manager- FR and GR tickets

Hi Nusan,

Attached is the email template where we send to the customers when the EPOS Manager is activated for them.
Are you confident with the procedure or you need further training?
If you need any info. please reach Ali.

Best regards,
Sara Aknooni
Project Manager
Global Support and Service
+45 4470 0124
+45 7131 4960
Sennheiser Communications A/S · Industriparken 27 · DK-2750 Ballerup · Denmark
<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2Fen%2Fdk%2Fenterprise%2Fproducts%2Fadapt-660-noise-cancelling-bluetooth-headset-1000200&data=02%7C01%7Cmuai%40eposaudio.com%7Cc0c2cbf62c6743177be408d8233c95c2%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637298090547654973&sdata=B3HW13wh4%2F3WfABFn8Im2dtqQK%2F41oY09SF%2ByiWRehE%3D&reserved=0>

eposaudio.com<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=02%7C01%7Cmuai%40eposaudio.com%7Cc0c2cbf62c6743177be408d8233c95c2%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637298090547664964&sdata=s8wNXsB1nSRps5%2BdcTE2F6wluLJGGRj2j1IMnkTvI8k%3D&reserved=0> · Follow us here
<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fchannel%2FUCKZSbHA_gj3OKwPnKa4cNaA&data=02%7C01%7Cmuai%40eposaudio.com%7Cc0c2cbf62c6743177be408d8233c95c2%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637298090547664964&sdata=L3VlaIgDF%2FvkShfAp2xJWUAvmkj4%2BlAYRCFZ6W5vxls%3D&reserved=0>  <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2FEpos_audio&data=02%7C01%7Cmuai%40eposaudio.com%7Cc0c2cbf62c6743177be408d8233c95c2%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637298090547664964&sdata=W0oNvzJ9ZAHNOHhFdvcgKZVWMR9yoASnRLDk1P4ZxVY%3D&reserved=0>   <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio%2F&data=02%7C01%7Cmuai%40eposaudio.com%7Cc0c2cbf62c6743177be408d8233c95c2%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637298090547674959&sdata=EasVP9ttA4ibBJbeojG66OstR2hAkd2wPuUDhNF5i%2Bk%3D&reserved=0>

​